@charset "utf-8";/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

.fancybox-close {background-color:#242424 !important;}

#skipToContent a { z-index:100000; position:absolute; top:0; left:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden } 
#skipToContent a:focus, 
#skipToContent a:active { width:200px; height:50px; background:#21272e; color:#fff; font-size:14px; font-weight:bold; text-align:center; text-decoration:none; line-height:50px } 

.only-desktop-tablet { display:block; } 
.only-desktop { display:block; } 
.only-tablet { display:none; } 
.only-mobile { display:none; } 

#sub #wrapper {overflow: hidden;}

/* #main,
#sub {padding-top: var(--header-height);} */

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:90; background:#fff;} 
#header .contain {display:flex; align-items:center; justify-content:space-between; position:relative; height:var(--header-height); max-width:1780px !important;} 
#header .sitelogo a {display:block; width:clamp(140px, calc( 223 / var(--inner) * 100vw ), 223px); height:var(--header-height); text-indent:-999em; background-image:url(../images/common/logo-c.png); background-size:contain; background-repeat:no-repeat; background-position: 0 50%;} 

#header.active {box-shadow:rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;}

#gnb>ul { display:flex; justify-content:flex-end; } 
#gnb>ul>li { position:relative; text-align:center; padding-right: clamp(45px, calc( 90 / var(--inner) * 100vw ), 90px);  } 
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:var(--header-height); font-size:clamp(15px, calc( 18 / var(--inner) * 100vw ), 18px); font-weight:600; letter-spacing:-.03em; line-height:1.3em; color: #242424;}
#gnb ul li .br {display: block;}
/* #gnb>ul>li:hover>a:after { content:""; width:60px; height:4px; background-color:var(--color-primary); position:absolute; left:50%; bottom:0; transform:translateX(-50%); }  */
#gnb .submenu { position:absolute; top:var(--header-height); left:0; width:100%; height:0; overflow:hidden; z-index:20; } 
#gnb .submenu ul { display:block; padding:30px 0; } 
#gnb .submenu ul li { padding-top:12px; text-align:left; } 
#gnb .submenu ul li:first-child {padding-top: 0;}
#gnb .submenu ul li a { display:inline-block;  color:#fff; font-size:clamp(13px, calc( 16 / var(--inner) * 100vw ), 16px); line-height:1.4; font-weight:500; position:relative;  letter-spacing: -0.5px;} 
#gnb .submenu ul li.active a {text-decoration: underline;}
#gnb .submenu .submenu2 {display: none;}
.submenu-bg {position:relative; background:linear-gradient(to right,#00b7cc, #042860); } 



/* 공통  */
.section {overflow:hidden;}
.flxWrap {display:flex; flex-wrap:wrap;}
.sec-pd {padding: clamp(50px, calc( 100 / var(--inner) * 100vw ), 100px) 0;}
.text-center {text-align:center;}
.align-items-center {align-items:center !important;}
.align-items-start {align-items:flex-start !important;}
.justify-content-center {justify-content:center !important;}
.main-color {color:var(--color-primary) !important;}
.sub-color {color:var(--color-secondary) !important;}
.sub-color2 {color:var(--color-tertiary) !important;}
.sub-color3 {color:var(--color-fourth) !important;}
.red {color:#e32020;}
.pt-0 {padding-top:0 !important;} 
.pb-0 {padding-bottom:0 !important;}
.mb-0 {margin-bottom:0 !important;}
.mt-0 {margin-top:0 !important;}
.font-light {font-weight:300 !important;}
.font-medium {font-weight:500 !important;}
.font-semi {font-weight:600 !important;}
.text-center {text-align:center !important;}
.text-left {text-align:left !important;}
.text-right {text-align:right !important;}
.max-wid {max-width:1460px; width:100%; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space);}
.sec-titbox {margin-bottom: clamp(20px, calc( 40 / var(--inner) * 100vw ), 40px); line-height:1.1;}
.sec-titbox .section-tit {font-size:clamp(20px, calc( 32 / var(--inner) * 100vw ), 32px); font-weight:bold; color:#242424;}
.sec-titbox .section-tit.white {color: #fff;}
.sec-titbox .section-dec {display: inline-block;font-size:clamp(14px, calc( 18 / var(--inner) * 100vw ), 18px); color:#999999; font-weight: 500;}
.sec-titbox .section-tit + .section-dec {margin-left:clamp(5px, calc( 15 / var(--inner) * 100vw ), 15px);}
.bg-gray {background:#fafafa;}

/* main */
[data-aos=fade-up] { transform: translate3d(0,100px,0); } 
.main-visual { position:relative; overflow:hidden; color:#fff; } 
.main-visual .item {position:relative; height:600px; overflow:hidden;}
.main-visual .image {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:5s linear; transform:scale(1.15);}
.main-visual .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .text-box {padding-left:var(--container-space); padding-right:var(--container-space); position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); max-width:1460px; width:100%; line-height:1.3;}
.main-visual .text-box p {transition:1.2s; transform:translate(50px,0); opacity:0; }
.main-visual .text-box .txt1 {font-size: clamp(20px, calc( 48 / var(--inner) * 100vw ), 48px);font-weight: bold;}

.main-visual .controls {display:flex; align-items:center; position: absolute; left: 50%; transform: translateX(-50%); max-width:clamp(150px, calc( 230 / var(--inner) * 100vw ), 230px); width:100%; margin: 0 auto; color:#fff; z-index:40;}
.main-visual .slide-btn {position:absolute; bottom:clamp(15px, calc( 25 / var(--inner) * 100vw ), 25px); width:clamp(10px, calc( 13 / var(--inner) * 100vw ), 13px); height:clamp(13px, calc( 16 / var(--inner) * 100vw ), 16px); background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden;}
.main-visual .slide-prev {left: 0; background-image:url("../images/main/ctr_prev.png");}
.main-visual .slide-next {right: 0; background-image:url("../images/main/ctr_next.png");}
.main-visual .active .image {transform:scale(1);}
.main-visual .active .text-box p {transform:translate(0,0); opacity:1;}
.main-visual .active .text-box .txt1 {transition-delay:.5s;}
.main-visual .active .text-box .txt2 {transition-delay:.7s;}
.main-visual .slick-dots {position:absolute; bottom:clamp(20px, calc( 30 / var(--inner) * 100vw ), 30px); left:0; width:100%; text-align:center; line-height:0; z-index:30; }
.main-visual .slick-dots li {display:inline-block; margin:0 clamp(8px, calc( 18 / var(--inner) * 100vw ), 18px);}
.main-visual .slick-dots li button {position:relative; display:block; width:10px; height:10px; background:transparent; border:1px solid #fff; border-radius:100%; overflow:hidden; text-indent:-9999em; transition:.2s;}
.main-visual .slick-dots .slick-active button {background: #fff;}


@keyframes progressBar {
	0%{width:0;}
	100%{width:100%;}
}
@keyframes scrollDown{
	0%{transform:translateY(0);}
	100%{transform:translateY(15px);}
}

.btn-more {display: flex; align-items: center; justify-content: center; width:clamp(30px, calc( 40 / var(--inner) * 100vw ), 40px); height: clamp(30px, calc( 40 / var(--inner) * 100vw ), 40px); border-radius: 50%; border: 1px solid #ddd;}
.btn-more svg {width: clamp(14px, calc( 20 / var(--inner) * 100vw ), 20px); height: clamp(14px, calc( 20 / var(--inner) * 100vw ), 20px); color: #808080;}
.btn-more:hover {background:var(--color-primary); border-color:var(--color-primary);}
.btn-more:hover  svg {color: #fff;}

.secwrap + .secwrap {margin-top: clamp(40px, calc( 80 / var(--inner) * 100vw ), 80px);}
.icntxtitem {display: flex; flex-wrap: wrap; margin: -20px;}
.icntxtlist {flex: 1 0 25%; max-width: 25%; padding: 20px;}
.icntxtlist .inner {display: flex; flex-direction: column;justify-content: space-between; padding:  clamp(20px, calc( 30 / var(--inner) * 100vw ), 30px)  clamp(15px, calc( 30 / var(--inner) * 100vw ), 30px); border-radius:16px; overflow: hidden; color: #fff; line-height: 1.4; text-align: center; height: clamp(180px, calc( 240 / var(--inner) * 100vw ), 240px);} 
.icntxtlist .txt {font-size:  clamp(16px, calc( 20 / var(--inner) * 100vw ), 20px); font-weight: 600;}
.icntxtlist .txt.txt2 {color: #242424;}
.icntxtlist .img {margin-top: 15px; text-align: center;}
.icntxtlist .color1 {background: #48a9df;}
.icntxtlist .color2 {background: #555f9e;}
.icntxtlist .color3 {background: #414ec7;}
.icntxtlist .color4 {background: #5acca3;}
.icntxtlist .color5 {background: #aeb5ec;}
.icntxtlist .color6 {background: #82a2e0;}
.icntxtlist .color7 {background: #f0dfcf;}
.icntxtlist .color8 {background: #61b6e5;}
.icntxtlist .color9 {background: #92afff;}
.icntxtlist .color10 {background: #e4a469;}
.icntxtlist .color11 {background: #31b284;}
.icntxtlist .color12 {background: #0c4da2;}
.icntxtlist .color13 {background: #61b6e5;}
.icntxtlist .color14 {background: #649065;}
.icntxtlist .color15 {background: #82a2e0;}
.icntxtlist .color16 {background: #fc9c9a;}

.icntxtlist .inner.bg {height: clamp(160px, calc( 240 / var(--inner) * 100vw ), 240px)}
.icntxtlist .inner.bg1 {background: url(../images/main/sec1-img1.png) no-repeat 50% 50%; background-size: cover;}
.icntxtlist .inner.bg2 {background: url(../images/main/sec1-img2.png) no-repeat 50% 50%; background-size: cover;}
.icntxtlist .inner.bg3 {background: url(../images/main/sec1-img3.png) no-repeat 50% 50%; background-size: cover;}
.icntxtlist .inner.bg4 {background: url(../images/main/sec1-img4.png) no-repeat 50% 50%; background-size: cover;}

.sec2 {background: url(../images/main/sec2bg.jpg) no-repeat; background-size: cover;}
.sec-titbox .fLX {display: flex; align-items: center; justify-content: space-between;}
.sec2 .inner {padding: clamp(25px, calc( 45 / var(--inner) * 100vw ), 45px) clamp(20px, calc( 40 / var(--inner) * 100vw ), 40px); border-radius:24px; overflow: hidden;background: #fff; height: 100%;}
.sec2 .inner.bg1 {background: #0c4da2;}
.sec2 .inner.bg2 {background: #042860;}
.sec2 .leftbx {flex: 1 0 800px; max-width: 800px; margin-right: clamp(16px, calc( 40 / var(--inner) * 100vw ), 40px);}

.noticeitem {overflow-y: auto;height: clamp(240px, calc( 355 / var(--inner) * 100vw ), 355px);}
.noticelist {padding: clamp(10px, calc( 20 / var(--inner) * 100vw ), 20px) 0; border-bottom: 1px solid #ddd;}
.noticelist .link {display: flex; justify-content: space-between;}
.noticelist .badge {display: inline-flex; align-items: center; justify-content: center; margin-right: clamp(5px, calc( 8 / var(--inner) * 100vw ), 8px); flex: 1 0 clamp(50px, calc( 60 / var(--inner) * 100vw ), 60px); max-width:clamp(50px, calc( 60 / var(--inner) * 100vw ), 60px); height: clamp(26px, calc( 32 / var(--inner) * 100vw ), 32px); border-radius: 8px; background: var(--color-primary); color: #fff; font-weight: 600;}
.noticelist .titbx {display: flex;align-items: center; width: 80%;}
.noticelist .titbx .title {font-size: clamp(16px, calc( 20 / var(--inner) * 100vw ), 20px); font-weight: 500; color: #242424; display:-webkit-box; -webkit-box-orient: vertical; overflow: hidden; -webkit-line-clamp: 1;}
.noticelist .date {font-size:clamp(14px, calc( 18 / var(--inner) * 100vw ), 18px); color: #686868;}

.sec2 .rightbx {flex: 1 0 auto; width: 1%; margin: -20px;}
.sec2 .rightbx .btn-more {border-color: #fff;}
.sec2 .rightbx .btn-more svg {color: #fff;}
.sec2 .rightbx .btn-more:hover {background: #fff;}
.sec2 .rightbx .btn-more:hover svg {color:var(--color-primary);}
.rightbx .ininner {color: #fff; line-height: 1.6;}
.rightbx .topbx,
.rightbx .bottombx {padding: 20px; height: 50%;}


/* sub page */
.contain { max-width:1460px; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space); width:100%;} 
#contArea { max-width:1260px; padding-left:var(--container-space); padding-right:var(--container-space); margin:0 auto;} 
#sub .contain {max-width:1260px; }
#contArea.wide { max-width:100% !important; padding-left:0 !important; padding-right:0 !important;} 
.sub-title {margin-bottom:clamp(30px, calc( 60 / var(--inner) * 100vw ), 60px); text-align:center;}
.sub-title .maintit { font-size:clamp(24px, calc( 40 / var(--inner) * 100vw ), 40px); line-height:1.2; color: #242424;} 
.sub-title2 {margin-bottom:clamp(15px, calc( 30 / var(--inner) * 100vw ), 30px);}
.sub-title2 .intit { font-size:clamp(18px, calc( 28 / var(--inner) * 100vw ), 28px); line-height:1.2; color: #242424;} 
.sub-box { display:flex; align-items:center; justify-content:center; width:300px; height:300px; border-radius:var(--border-radius-30); background-color:var(--color-warning); font-size:var(--font-size-20); color:var(--color-white); text-align:center; } 

.real-cont {padding:clamp(50px, calc( 100 / var(--inner) * 100vw ), 100px) 0 clamp(60px, calc( 120 / var(--inner) * 100vw ), 120px);} 

.sub-visual { position:relative; height:400px; z-index:10; overflow:hidden; } 
.sub-visual .background {position:absolute;top:0;left:0;width:100%; height:100%;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;transform:scale(1.09); -ms-transform:scale(1.09); /* IE 9 */
 -moz-transform:scale(1.09); /* Firefox */
 -webkit-transform:scale(1.09); /* Safari and Chrome */
 -o-transform:scale(1.09); /* Opera */
transition: all 2s ease-out 0s;transition-delay: 0.1s;z-index:0; } 
.sub-visual.load .background {transform:scale(1); -ms-transform:scale(1); /* IE 9 */
 -moz-transform:scale(1); /* Firefox */
 -webkit-transform:scale(1); /* Safari and Chrome */
 -o-transform:scale(1); /* Opera */}
.sub-visual .tt-wrap {padding-right:var(--container-space); padding-left:var(--container-space); max-width:1260px; width: 100%; position: absolute; left: 50%; top: 56%; transform: translate(-50%,-50%); z-index: 1; color: #fff; text-align: center; } 
.sub-visual .tt-wrap .tit {font-size: clamp(26px, calc( 48 / var(--inner) * 100vw ), 48px); line-height: 1.2em; font-weight: 700; }

.lnb-wrap {position: relative; margin-top: var(--nav-height2);z-index: 60;}
.lnb-wrap.lnbdown .swiper {overflow: visible;}
.lnb ul.swiper-wrapper {display:flex; justify-content:center; margin:0 auto; max-width:1200px; width:100%;}
.lnb ul li { flex:1; text-align:center;background:rgba(255, 255, 255, 0.8);}
.lnb ul li.active {background:var(--color-primary);}
.lnb ul li.active a {color:#fff;}
.lnb ul li a {display:flex; align-items:center; justify-content:center; height:var(--nav-height); line-height:1.2em; font-size:clamp(14px, calc( 18 / var(--inner) * 100vw ), 18px); color:#242424;font-weight: 500; }

.lnb-wrap .onbox svg {margin-left: 10px;}
.lnb-wrap .menu2-item >li {padding-top:clamp(12px, calc( 30 / var(--inner) * 100vw ), 30px);}
.lnb-wrap .menu2-item >li:first-child {padding-top:0;}
.lnb-wrap .submenu2 {display:none; position:absolute; left:0; right:0;  border:1px solid #ddd; z-index:50;}
.lnb-wrap .submenu2 li {padding-top: 0;background: #fff;}
.lnb-wrap .submenu2 li a {padding:clamp(10px, calc( 20 / var(--inner) * 100vw ), 20px) 5px; height:auto; font-size:clamp(14px, calc( 16 / var(--inner) * 100vw ), 16px); color:#454545 !important; font-weight: 400; text-align: center; border-bottom: 1px solid #ddd;}
.lnb-wrap .submenu2 >ul> li >a {font-weight:bold;}
.lnb .swiper-wrapper .onbox.active svg { transform: rotate(180deg);}

/* footer */
#footer {background-color:#1a1a1a;} 
#footer .contain {max-width:1460px !important;}
#footer .foot-links {padding: clamp(18px, calc( 30 / var(--inner) * 100vw ), 30px) 0; border-bottom: 1px solid #ddd;}
#footer .gnbitem {display: flex; }
#footer .gnblist a {display: block; padding: 0  clamp(8px, calc( 12 / var(--inner) * 100vw ), 12px); position: relative; color: #999999;font-weight: 600; font-size:  clamp(15px, calc( 22 / var(--inner) * 100vw ), 22px);}
#footer .gnblist a:after {position: absolute; content: ''; right: 0; top: 50%; transform: translateY(-50%); width: 3px; height: 3px; border-radius: 50%;background: #999;}
#footer .gnblist:first-child a {padding-left: 0;}
#footer .gnblist:last-child a {padding-right: 0;} 
#footer .gnblist:last-child a:after {display: none;}

#footer .foot-addr {display: flex; flex-wrap: wrap; justify-content: space-between; padding:  clamp(20px, calc( 40 / var(--inner) * 100vw ), 40px) 0  clamp(30px, calc( 60 / var(--inner) * 100vw ), 60px); color: #999999; letter-spacing:0; font-size: clamp(14px, calc( 16 / var(--inner) * 100vw ), 16px);} 
#footer .foot-logo {flex:1 0  clamp(170px, calc( 300 / var(--inner) * 100vw ), 300px); max-width: clamp(170px, calc( 300 / var(--inner) * 100vw ), 300px); } 
#footer .foot-logo img {width: clamp(130px, calc( 223 / var(--inner) * 100vw ), 223px);}
#footer .company {margin-bottom: clamp(10px, calc( 15 / var(--inner) * 100vw ), 15px); font-size:  clamp(14px, calc( 18 / var(--inner) * 100vw ), 18px); font-weight: 600;}
#footer address { font-style:normal; display:flex; flex-wrap:wrap;} 
#footer .address-txt {display:inline-block; padding-right:clamp(5px, calc( 30 / var(--inner) * 100vw ), 30px); line-height: 1.714em; } 
#footer .foot-left {display: flex; flex-wrap: wrap; width: 75%;}
#footer .foot-info {flex: 1 0 auto; width: 1%;}

#footer .copy {margin-top: 10px; font-size: clamp(12px, calc( 14 / var(--inner) * 100vw ), 14px); color:#555555; line-height: 1.714em; text-align: right;} 
#footer .f-menu  {display:flex;justify-content: flex-end;}
#footer .f-menu li {padding-left:clamp(5px, calc( 15 / var(--inner) * 100vw ), 15px);}
#footer .f-menu li:first-child {padding-left:0;}
#footer .f-menu li a {display:block; color:#999999; font-weight:400; font-size: clamp(12px, calc( 14 / var(--inner) * 100vw ), 14px); }


.quickwrap {position: fixed; right: clamp(10px, calc( 100 / var(--inner) * 100vw ), 100px); top: 50%;z-index: 52;} 
.quicklist {width:  clamp(60px, calc( 120 / var(--inner) * 100vw ), 120px);  height:  clamp(60px, calc( 120 / var(--inner) * 100vw ), 120px); text-align: center;}
.quicklist + .quicklist {margin-top:  clamp(5px, calc( 10 / var(--inner) * 100vw ), 10px);}
.quicklist .inner {display: flex; flex-direction: column; align-items: center; justify-content: center; padding:  clamp(10px, calc( 15 / var(--inner) * 100vw ), 15px)  clamp(5px, calc( 15 / var(--inner) * 100vw ), 15px); height: 100%; border-radius:16px; overflow: hidden;}
.quicklist .inner.bg1 {background:var(--color-primary);}
.quicklist .inner.bg2 {background:var(--color-secondary);}
.quicklist .inner .icn img {height:  clamp(25px, calc( 40 / var(--inner) * 100vw ), 40px);}
.quicklist .inner .txt {display: block; margin-top:5px; text-align: center; font-size: clamp(10px, calc( 16 / var(--inner) * 100vw ), 16px); font-weight:600; color: #fff;}

.btn-top {display:flex; flex-direction:column; justify-content:center; align-items:center; padding:clamp(8px, calc( 12 / var(--inner) * 100vw ), 12px) 5px;  color:#fff; font-size:clamp(10px, calc( 16 / var(--inner) * 100vw ), 16px); line-height:1; font-weight:600; background:var(--color-tertiary);border-radius: 16px;}
.btn-top span {display:inline-block; color:#fff;}

/* all menu */
html.menu-all-opened {overflow:hidden;}
html.menu-all-opened .all-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-all-opened .all-navigation .only-all-menu {display:block;}
html.menu-all-opened .mobile-overlay {display:block;}

.btn-all-menu {position:relative; top:0; right:0; width:24px; height:15px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-all-menu span{ position:absolute; right:0; top:0; height:2px; width:24px; background:#242424; } 
.btn-all-menu span:before,
.btn-all-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#242424; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-all-menu span:before {top:7.5px; width:24px; transition-property:top, transform; } 
.btn-all-menu span:after { bottom:-15px; width:24px; transition-property:bottom, transform; } 

.all-navigation {position:fixed; top:0; right:0; padding:20px 0; width:100%; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:linear-gradient(to right,#00b7cc, #042860); z-index:202; color: #fff; letter-spacing: -0.5px;} 
.all-navigation .contain {padding-top: clamp(50px, calc( 130 / var(--inner) * 100vw ), 130px); max-width:1460px !important;}
.all-navigation .home {display:none;}
.all-navigation .title {margin-bottom:  clamp(30px, calc( 70 / var(--inner) * 100vw ), 70px); font-size:  clamp(30px, calc( 60 / var(--inner) * 100vw ), 60px); font-weight: bold; text-align: center;}

.all-navigation .menutit {font-size: clamp(20px, calc( 32 / var(--inner) * 100vw ), 32px); font-weight: bold;}

.all-navigation .leftmenu {flex: 1 0 clamp(310px, calc( 415 / var(--inner) * 100vw ), 415px); max-width: clamp(310px, calc( 415 / var(--inner) * 100vw ), 415px); margin-right: 35px; position: relative;}
.all-navigation .leftmenu:after {position: absolute; content: ''; right: 0; top: 0; width: 1px; height: clamp(400px, calc( 530 / var(--inner) * 100vw ), 530px); background: rgba(221, 221, 221, 0.3);}
.all-navigation .menuitem + .menuitem {margin-top: clamp(30px, calc( 80 / var(--inner) * 100vw ), 80px);}
.all-navigation .menuitem { display: flex; flex-wrap: wrap;}
.all-navigation .menulist {margin-top: 5px;}
.all-navigation .menuitem .menutit {flex: 1 0 clamp(120px, calc( 180 / var(--inner) * 100vw ), 180px); max-width: clamp(120px, calc( 180 / var(--inner) * 100vw ), 180px);}
.all-navigation .menuitem .sublist + .sublist {padding-top:25px;}
.all-navigation .menuitem .btn-menu {display: block; padding-left: 12px; position: relative; font-size: clamp(16px, calc( 22 / var(--inner) * 100vw ), 22px);}
.all-navigation .menuitem .btn-menu:after {position: absolute; content: ''; left: 0; top: 50%; transform: translateY(-50%); width: 5px; height: 1px; background: #fff;}
.all-navigation .rightmenu {flex: 1 0 auto; width: 1%; display: flex;}
.all-navigation .rightmenu .menutit {flex: 1 0 clamp(120px, calc( 150 / var(--inner) * 100vw ), 150px); max-width: clamp(120px, calc( 150 / var(--inner) * 100vw ), 150px);}
.all-navigation .all-nav-menu {flex: 1 0 auto; width: 1%; margin-top: 5px;}
.all-navigation .all-nav-menu>ul>li + li {margin-top: clamp(15px, calc( 25 / var(--inner) * 100vw ), 25px);}
.all-navigation .all-nav-menu>ul>li>a {display: block; margin-bottom: 12px; padding-left: 12px; position:relative; font-size:clamp(16px, calc( 22 / var(--inner) * 100vw ), 22px); font-weight:400; line-height:1.3em; color:#fff;}
.all-navigation .all-nav-menu>ul>li>a:after {position: absolute; content: ''; left: 0; top: 50%; transform: translateY(-50%); width: 5px; height: 1px; background: #fff;}
.all-navigation .all-nav-menu .submenu2 {display: none;}

.all-navigation .all-nav-menu .submenu {display:block; padding-left: 12px;} 
.all-navigation .all-nav-menu .submenu>ul {display:flex;flex-wrap: wrap;}
.all-navigation .all-nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.all-navigation .all-nav-menu .submenu>ul>li>a {display:block; position:relative; padding:5px 10px; color:rgba(255, 255, 255, 0.3); font-size:clamp(14px, calc( 16 / var(--inner) * 100vw ), 16px); line-height:1.3em; } 
.all-navigation .all-nav-menu .submenu>ul>li:first-child a {padding-left: 0;}
.all-navigation .all-nav-menu .submenu>ul>li:last-child a {padding-right: 0;}
.all-navigation .all-nav-menu .submenu>ul>li:last-child a:after {display: none;}
.all-navigation .all-nav-menu .submenu>ul>li>a:after {position: absolute; content: ''; right: 0; top: 50%; transform: translateY(-50%); width: 1px; height: 13px; background: rgba(221, 221, 221, 0.3);}
.all-navigation .all-nav-menu .submenu>ul>li>a:hover {text-decoration: underline;}
.all-navigation .close { position:absolute; top:20px; right:100px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.all-navigation .close:before,
.all-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#fff; } 
.all-navigation .close:before { transform:rotate(45deg); } 
.all-navigation .close:after { transform:rotate(-45deg); } 


/* for mobile */
.only-mobile { display:none; } 
.btn-m-menu {display: none; position:relative; top:0; right:0; width:20px; height:16px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-m-menu span { position:absolute; right:0; top:0; height:2px; width:20px; background:#242424; } 
.btn-m-menu span:before,
.btn-m-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#242424; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-m-menu span:before {top:8px; width:20px; transition-property:top, transform; } 
.btn-m-menu span:after { bottom:-16px; width:20px; transition-property:bottom, transform; } 
.mobile-navigation { position:fixed; top:0; right:0; padding:20px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202; } 
.mobile-navigation .home {margin-left:15px; width:140px;}
.mobile-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px; } 
.mobile-navigation .sitelogo img { height:23px; } 
.mobile-navigation .nav-menu>ul {margin-top:20px;}
.mobile-navigation .nav-menu>ul>li { border-bottom:1px solid #dfdfdf; } 
.mobile-navigation .nav-menu>ul>li>a { position:relative; padding:12px 15px; display:block; color:#454545; font-size:18px; font-weight:500; line-height:1.3em; } 
.mobile-navigation .nav-menu>ul>li a:after { content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c; } 
.mobile-navigation .nav-menu>ul>li.active>a { color:#305e92 } 
.mobile-navigation .nav-menu>ul>li.active>a:after { transform:translateY(-35%) rotate(-135deg); border-color:#305e92; } 
.mobile-navigation .nav-menu .submenu { display:none; margin:-1px 0 0 0; padding:0 15px 15px; } 
.mobile-navigation .nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.mobile-navigation .nav-menu .submenu>ul>li>a { display:block; position:relative; padding:5px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em; } 
.mobile-navigation .nav-menu .submenu>ul>li>a:after { display:block; content:""; position:absolute; top:14px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out; } 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover { color:#305e92 } 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after { background:#305e92 } 
.mobile-navigation .close { position:absolute; top:20px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.mobile-navigation .close:before,
.mobile-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c; } 
.mobile-navigation .close:before { transform:rotate(45deg); } 
.mobile-navigation .close:after { transform:rotate(-45deg); } 

.mobile-overlay { display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201; } 

html.menu-opened { overflow:hidden; } 
html.menu-opened .mobile-navigation { -ms-transform:translateX(0); transform:translateX(0); } 
html.menu-opened .mobile-overlay { display:block; } 